/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/
.hs-form input[type="text"], .hs-form input[type="number"], .hs-form input[type="email"], .hs-form input[type="tel"], .hs-form textarea {
  color: #464646;
  background-color: #fffffff5;
  border-radius: 15px;
  border: initial;
  min-height: 40px;
  font-size: 16px;
  font-family: 'Roboto';
  width: 100% !important;
}
.hs-button.primary.large {
  background-color: #9bae45;
  font-weight: 600;
  border-radius: 15px;
}
.hs-form-booleancheckbox {
  list-style-type: none;
}